<?php

namespace App\Filament\Resources\MfmReadingResource\Pages;

use App\Filament\Resources\MfmReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMfmReadings extends ListRecords
{
    protected static string $resource = MfmReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
